
/**
 * Map area Specific
 */
.mapArea
	{
	width:100%px;
	height:550px;
	background-color: #FFFFFF;
	padding: 0px;
	margin:0 auto 0 auto;
	}

.mapOuter
	{
	width:100%;
	height:550px;
	background-color: #FFFFFF;
	padding: 0px;
	margin:0 auto 0 auto;
	}

.mapMenu
	{
	width:230px;
	height:550px;
	background-color: #FFFFFF;
	}

.mapMain
	{
	width:100%;
	height: 550px;
	background-color: #D1F0FF;
	padding: 0px;
	margin:0 auto 0 auto;
	}
.clears{
  clear:both;
}

